PYROS - Evolution #4419
Evolution # 4090 (Nouveau): e PYROS SOFTWARE
Evolution # 4093 (Nouveau): ********** (WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4142 (Nouveau): ******* (M) 09.1.40 - OBSERVER (EXEC, EYES) - Observation Manager, Imager *******
Handle primary devices errors
09/30/2016 04:00 pm - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/30/2016 04:01 pm - Jeremy Barneron

Bloguants: si indisponibles (en panne ou pas démarrés), Pyros met en pause le sous-systeme d'observation

Seules 3 fonctions restent toujours actives: alertes, monitoring, et serveur web (pour les routines et la surveillance)

- Telescope * Camera VIS (??7?) * PLC (weather + observation conditions + site)

- Non bloquants: si indisponibles (en panne ou pas démarrés), Pyros se contente d'en prendre note, et continue son fonctionnement normal tout en
restant dans I'attente de leur redémarrage pour les réintégrer
- Camera VIS (??7?)

- Camera NIR

#2 - 10/06/2016 03:43 pm - Jeremy Barneron
- Subject changed from Handle primary devices erros to Handle primary devices errors
- Estimated time set to 8.00
